# PetscInitializeNoArguments

Calls PetscInitialize() from C/C++ without the command line arguments.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscInitializeNoArguments(void)

Collective

### See Also

PetscInitialize(), PetscInitializeFortran()

Level:advanced
Location: src/sys/objects/pinit.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages